/*=== START MODAL NUEVO USUARIO STYLE ===*/

.dialog-container-general .container-nuevoU {
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.dialog-container-general .datosPersonales,
.dialog-container-general .datosUsuario {
  width: 48%;
  margin-top: 10px;
}

.dialog-container-general .datosPersonales h2,
.dialog-container-general .datosUsuario h2 {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.dialog-container-general .modal-container .actions {
  display: flex;
  flex-direction: column;
  height: 100px;
  justify-content: space-around;
  text-align: center;
}

.dialog-container-general p {
  margin: 0;
}

.dialog-container-general .p-element.inpt {
  padding: 0 0;
}

.dialog-container-general .datosPersonales .p-element .p-calendar,
.dialog-container-general .datosPersonales .p-element .p-dropdown {
  height: 100%;
  width: 100%;
}

.dialog-container-general .datosPersonales .p-calendar .p-inputtext,
.dialog-container-general .datosPersonales .p-element .p-dropdown {
  width: 100%;
  border: none;
  background-color: transparent;
}

.dialog-container-general .datosPersonales .p-element .p-dropdown .p-dropdown-label {
  padding: 6px 12px;
}

.dialog-container-general .modal-container.nueva-cuenta .p-dialog-content {
  overflow: initial;
}

.dialog-container-general .container-nuevoU .p-divider-vertical:before {
  height: 250px;
  position: relative;
}

.contenedor {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 10px;

  .actions {
    display: flex;
    flex-direction: column;
    height: 100px;
    justify-content: space-around;
    text-align: center;

    .link_inactivo {
      color: var(--info);
      text-decoration: none;
      font-size: 12px;
      cursor: initial;
    }
  }
}

.tag_usuario_existe {
  display: block;
}

.tag_usuario_noexiste {
  display: block;
}

.ocultar {
  display: none;
}

/*=== END MODAL NUEVO USUARIO STYLE ===*/
